@media (max-width: 767px) {
  #logo {
    height: 29px;
    font: 20px/48px Open Sans;
    background: url(img/logo.png) no-repeat 0 -50px;
    padding: 0 0 5px 34px;
  }
  .mobile_toogle {
    display: block;
    width: 16px;
    height: 13px;
    background: url(img/icons.png) no-repeat 0 -50px;
    margin: 20px 5px 0 0;
    float: right;
  }
  .mobile-click-to-see {
    background: #f5f5f5;
    display: none;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .mobile-click-to-see.open {
    display: block;
  }
  .menu {
    width: auto;
    margin: 0 -10px 1px -10px;
    display: none;
    float: none;
  }
  .menu.open {
    display: block;
  }
  .menu > li {
    width: 100%;
    border-top: 1px solid #fff;
  }
  .menu > li > a {
    width: 100%;
    height: auto;
    font: 0.813em/16px Open Sans;
    border-top: 0;
    padding: 16px 25px 16px 15px;
  }
  .menu > li > a:hover {
    font: 0.813em/16px Open Sans;
    border-top: 0;
  }
  .menu > li > a.act {
    font: 700 0.813em/16px Open Sans;
    border-top: 0;
  }
  .menu > li a.drop span:after {
    width: 8px;
    height: 8px;
    content: "";
    background: url(img/icons.png) no-repeat 0 -150px;
    position: absolute;
    top: 5px;
    right: -20px;
  }
  .menu > li a.drop.act span:after {
    background: url(img/icons.png) no-repeat 0 -200px;
  }
  .menu > li ul {
    width: 100%;
    background: #006D9B;
    position: relative;
    top: 0;
    float: left;
  }
  .menu > li ul.open {
    display: block !important;
  }
  .menu > li ul li {
    width: 100%;
    border-top: 1px solid #1aa3d6;
  }
  .menu > li ul li:first-child {
    border-top: 0;
  }
  .menu > li ul li a {
    width: 100%;
    font: 0.813em/16px Open Sans;
    padding: 16px 15px;
  }
  .menu > li ul li a.act {
    font: 700 0.813em/16px Open Sans;
  }
  .home_nav {
    width: auto;
    height: auto;
    padding: 1px;
    margin: 0 -10px 14px -10px;
    display: block;
    float: none;
  }
  .home_nav li {
    width: 100%;
    height: auto !important;
    margin: 0 0 1px 0;
    position: relative;
    top: auto !important;
    left: auto !important;
    display: table;
  }
  .home_nav li a {
    height: 80px !important;
    text-align: left;
    vertical-align: middle;
    padding: 0 10px 0 80px !important;
    display: table-cell;
    float: none;
  }
  .home_nav li a:before {
    width: 49px;
    height: 49px;
    top: 16px !important;
    left: 13px;
  }
  .home_nav li.nav_1 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center 0;
  }
  .home_nav li.nav_2 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center -100px;
  }
  .home_nav li.nav_3 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center -200px;
  }
  .home_nav li.nav_4 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center -300px;
  }
  .home_nav li.nav_5 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center -400px;
  }
  .home_nav li.nav_6 a:before {
    background: url(img/home_nav_icons_mobile.png) no-repeat center -500px;
  }
  .home_nav_url {
    margin: 0 0 37px 10px;
  }
  .video_box {
    width: auto;
    height: auto;
    background: #f2f2f2;
    padding: 26px 30px 26px 30px;
    margin: 0 -10px 10px -10px;
    display: block;
    float: none;
  }
  .video_box .video {
    width: 100%;
    height: auto;
  }
  .video_box .video img {
    width: 100%;
    vertical-align: top;
  }
  .home_ad_box {
    width: auto;
    height: 113px;
    margin: 0 -10px 10px -10px;
    display: block;
    float: none;
  }
  .home_ad_box.box_2,
  .home_ad_box.box_3 {
    text-align: center;
    background: none;
    padding: 0 15px 0 0;
  }
  .home_ad_box.box_1 {
    background: url(img/home_ad_box_1.png) no-repeat center center;
  }
  .home_ad_box.box_1:hover {
    background: url(img/home_ad_box_1_hover.png) no-repeat center center;
  }
  .home_ad_box .title {
    font: 1.125em/112px Open Sans;
    text-align: left;
    padding: 0 0 0 85px;
    display: inline-block;
  }
  .home_ad_box.box_1 .title {
    display: none;
  }
  .home_ad_box.box_2 .title {
    background: url(img/home_ad_box_2.png) no-repeat 0 center;
  }
  .home_ad_box.box_2:hover .title {
    background: url(img/home_ad_box_2_hover.png) no-repeat 0 center;
  }
  .home_ad_box.box_2 .txt {
    display: none;
  }
  .home_ad_box.box_3 {
    background: url(img/home_ad_box_3.png) no-repeat 20% center;
  }
  .home_ad_box.box_3:hover {
    background: url(img/home_ad_box_3_hover.png) no-repeat 20% center;
  }

  .home_ad_box.box_3 .title {
    font: 1.125em/36px Open Sans;
    margin-top: 5%;
    margin-left: 20%;
  }
  .home_ad_box.box_3:hover .title {
  }
  .partners {
    padding: 23px 10px 19px 10px;
  }
  .partners h2 {
    margin: 0 0 26px 0;
  }
  .breadcrumb {
    display: none;
  }
  .helper .pages {
    color: #656565;
    font: 0.938em/30px Open Sans;
    margin: 0;
  }
  .helper .pages a {
    color: #006D9B;
    font: 0.938em/30px Open Sans;
    margin: 0 15px 0 0;
    display: none;
  }
  .helper .pages a.prev {
    width: 30px;
    height: 30px;
    background: url(img/icons.png) no-repeat #006D9B 0 -700px;
    display: block;
  }
  .helper .pages a.next {
    width: 30px;
    height: 30px;
    background: url(img/icons.png) no-repeat #006D9B 0 -750px;
    margin: 0;
    display: block;
  }
  .helper .pages a.act {
    display: block;
  }
  .helper .pages .txt {
    display: none;
  }
  .helper .sort label {
    font: 0.688em/30px Open Sans;
  }
  .bid_list {
    margin: 0 0 20px 0;
  }
  .bid_list > li {
    padding: 30px 0;
  }
  .bid_list > li:hover {
    background: none;
  }
  .bid_list > li .foto {
    margin: 0 30px 19px 0;
  }
  .bid_list > li .top_block {
    width: 100%;
  }
  .bid_list > li .no {
    margin: -6px 20px 2px 0;
  }
  .bid_list > li .desc {
    width: 100%;
    margin: 18px 0 0 0;
  }
  .bid_list > li .desc li {
    padding: 0 0 6px 0;
  }
  .bid_list > li .desc li.sep {
    margin: 0;
  }
  .bid_list > li .desc li .txt {
    width: 100%;
    text-align: left;
    padding: 0 0 3px 0;
  }
  .bid_list > li .list_box {
    width: 100%;
    margin: 11px 0 0 0;
  }
  .info_block .list li .left {
    width: 100%;
    text-align: left;
    padding: 0 0 0 15px;
    float: left;
  }
  .info_block .list li .right {
    width: 100%;
    padding: 0 0 0 15px;
    float: left;
  }
  .load_block .list {
    width: 100%;
  }
  .load_block .list li {
    padding: 12px 0 0 0;
  }
  .load_block .list li.sep {
    padding: 12px 0 0 0;
  }
  .load_block .list li .left {
    width: 100%;
    text-align: left;
    padding: 0;
    float: left;
  }
  .load_block .list li .right {
    width: 100%;
    float: left;
  }
  .load_block .additional_block {
    width: 100%;
    padding: 6px 0 0 0;
  }
  .load_block .additional_block .txt {
    padding: 0;
  }
  .additional_info li {
    padding: 12px 0 0 0;
  }
  .additional_info li .left {
    width: 100%;
    text-align: left;
    padding: 0;
    float: left;
  }
  .additional_info li .right {
    width: 100%;
    float: left;
  }
  .load_block .mobile_hide,
  .product_desc .mobile_hide {
    position: absolute;
    top: -99999px;
    left: -99999px;
  }
  .load_block .mobile_hide.open,
  .product_desc .mobile_hide.open {
    position: relative;
    top: 0;
    left: 0;
  }
  .load_block h2,
  .product_desc h2 {
    cursor: pointer;
    padding: 0 30px 0 0;
    margin: 0 0 5px 0;
    position: relative;
  }
  .load_block h2.act,
  .product_desc h2.act {
    margin: 0 0 18px 0;
  }
  .load_block h2:after,
  .product_desc h2:after {
    width: 8px;
    height: 6px;
    content: "";
    background: url(img/icons.png) no-repeat 0 -200px;
    margin: -3px 0 0 0;
    position: absolute;
    top: 50%;
    right: 0;
  }
  .load_block h2.act:after,
  .product_desc h2.act:after {
    background: url(img/icons.png) no-repeat 0 -500px;
  }
  .product_desc {
    margin: 0;
  }
  .product_desc .list {
    width: 100%;
    margin: 35px 0 0 0;
  }
  .product_desc .list li {
    padding: 12px 0 0 0;
  }
  .product_desc .list li .left {
    width: 100%;
    text-align: left;
    padding: 0 0 3px 0;
    float: left;
  }
  .product_desc .list li .right {
    width: 100%;
    float: left;
  }
  .steps {
    background: none;
    padding: 0;
  }
  .steps li:first-child:before {
    display: none;
  }
  .steps li:before {
    width: 60px;
    height: 20px;
    content: "";
    background: url(img/steps_bg.png) no-repeat 0 -300px;
    position: absolute;
    top: 12px;
    left: -30px;
  }
  .footer .copy .list {
    width: 100%;
    margin: 7px 0 16px 0;
  }
  .footer .copy .list li {
    width: 100%;
    margin: 0;
    padding: 0 0 15px 0;
  }
  .footer .copy .url_logo {
    margin: 0 0 10px 0;
    float: left;
  }
  .ui-datepicker:before {
    left: -1px;
    right: auto;
  }

  /* ====================================== when-xs-btn =================================================== */
  /*Iš bootstrap paimtas btn ir pervadintas į when-xs-btn.
Kai esame XS ekrano dydyje, rodome mygtuką kaip btn. Naudinga, kai dideliam ekrane mygtukas yra btn-link. */
  .when-xs-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .when-xs-btn:focus,
  .when-xs-btn:active:focus,
  .when-xs-btn.active:focus,
  .when-xs-btn.focus,
  .when-xs-btn:active.focus,
  .when-xs-btn.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
  }
  .when-xs-btn:hover,
  .when-xs-btn:focus,
  .when-xs-btn.focus {
    color: #333333;
    text-decoration: none;
  }
  .when-xs-btn:active,
  .when-xs-btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  }
  .when-xs-btn.disabled,
  .when-xs-btn[disabled],
  fieldset[disabled] .when-xs-btn {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  a.when-xs-btn.disabled,
  fieldset[disabled] a.when-xs-btn {
    pointer-events: none;
  }
  /* ====================================== when-xs-btn =================================================== */

  /* ====================================== when-xs-btn-primary =================================================== */
  /*Iš bootstrap paimtas btn-primary ir pervadintas į when-xs-btn-primary.
Kai esame XS ekrano dydyje, rodome mygtuką kaip btn-primary. Naudinga, kai dideliam ekrane mygtukas yra btn-link. */
  .when-xs-btn-primary {
    color: #ffffff;
    background-color: #006D9B;
    border-color: #357ebd;
  }
  .when-xs-btn-primary:focus,
  .when-xs-btn-primary.focus {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #193c5a;
  }
  .when-xs-btn-primary:hover {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
  }
  .when-xs-btn-primary:active,
  .when-xs-btn-primary.active,
  .open > .dropdown-toggle.when-xs-btn-primary {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
  }
  .when-xs-btn-primary:active:hover,
  .when-xs-btn-primary.active:hover,
  .open > .dropdown-toggle.when-xs-btn-primary:hover,
  .when-xs-btn-primary:active:focus,
  .when-xs-btn-primary.active:focus,
  .open > .dropdown-toggle.when-xs-btn-primary:focus,
  .when-xs-btn-primary:active.focus,
  .when-xs-btn-primary.active.focus,
  .open > .dropdown-toggle.when-xs-btn-primary.focus {
    color: #ffffff;
    background-color: #285e8e;
    border-color: #193c5a;
  }
  .when-xs-btn-primary:active,
  .when-xs-btn-primary.active,
  .open > .dropdown-toggle.when-xs-btn-primary {
    background-image: none;
  }
  .when-xs-btn-primary.disabled,
  .when-xs-btn-primary[disabled],
  fieldset[disabled] .when-xs-btn-primary,
  .when-xs-btn-primary.disabled:hover,
  .when-xs-btn-primary[disabled]:hover,
  fieldset[disabled] .when-xs-btn-primary:hover,
  .when-xs-btn-primary.disabled:focus,
  .when-xs-btn-primary[disabled]:focus,
  fieldset[disabled] .when-xs-btn-primary:focus,
  .when-xs-btn-primary.disabled.focus,
  .when-xs-btn-primary[disabled].focus,
  fieldset[disabled] .when-xs-btn-primary.focus,
  .when-xs-btn-primary.disabled:active,
  .when-xs-btn-primary[disabled]:active,
  fieldset[disabled] .when-xs-btn-primary:active,
  .when-xs-btn-primary.disabled.active,
  .when-xs-btn-primary[disabled].active,
  fieldset[disabled] .when-xs-btn-primary.active {
    background-color: #006D9B;
    border-color: #357ebd;
  }
  .when-xs-btn-primary .badge {
    color: #006D9B;
    background-color: #ffffff;
  }
  /* ====================================== when-xs-btn-primary =================================================== */

  /* ====================================== when-xs-btn-block =================================================== */
  /* Paimtas boostrap btn-block */
  .when-xs-btn-block {
    display: block;
    width: 100%;
  }
  .when-xs-btn-block + .when-xs-btn-block {
    margin-top: 5px;
  }
  input[type="submit"].when-xs-btn-block,
  input[type="reset"].when-xs-btn-block,
  input[type="button"].when-xs-btn-block {
    width: 100%;
  }
  /* ====================================== when-xs-btn-block =================================================== */

  /* ====================================== when-xs-btn-block-with-max-width =================================================== */
  /* Paimtas boostrap btn-block ir pridėta max-width: 200px; sąlyga */
  .when-xs-btn-block-with-max-width {
    display: block;
    width: 100%;
    max-width: 150px;
  }
  .when-xs-btn-block-with-max-width + .when-xs-btn-block-with-max-width {
    margin-top: 5px;
  }
  input[type="submit"].when-xs-btn-block-with-max-width,
  input[type="reset"].when-xs-btn-block-with-max-width,
  input[type="button"].when-xs-btn-block-with-max-width {
    width: 100%;
    max-width: 150px;
  }
  /* ====================================== when-xs-btn-block-with-max-width =================================================== */
  .when-xs-no-float {
    float: none !important;
  }

  .pagination > .active > a {
    background: none;
  }
  .pagination > li > .when-xs-btn-primary {
    color: #ffffff;
    background-color: #006D9B;
    border-color: #357ebd;
  }

  .when-xs-margin-horizontal-minus-10 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .when-xs-margin-vertical-xs {
    margin-top: 2px;
    margin-bottom: 2px;
  }
  .when-xs-margin-vertical-sm {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .when-xs-margin-vertical-md {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .when-xs-margin-vertical-lg {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .when-xs-no-padding {
    padding: 0;
  }
  .when-xs-no-vertical-padding {
    padding-top: 0;
    padding-bottom: 0;
  }
  .when-xs-no-horizontal-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .when-xs-padding-xs {
    padding: 2px;
  }
  .when-xs-padding-sm {
    padding: 4px;
  }
  .when-xs-padding-md {
    padding: 10px;
  }
  .when-xs-padding-15 {
    padding: 15px;
  }
  .when-xs-padding-lg {
    padding: 30px;
  }

  .when-xs-padding-horizontal-xs {
    padding-left: 2px;
    padding-right: 2px;
  }
  .when-xs-padding-horizontal-sm {
    padding-left: 4px;
    padding-right: 4px;
  }
  .when-xs-padding-horizontal-md {
    padding-left: 10px;
    padding-right: 10px;
  }
  .when-xs-padding-horizontal-lg {
    padding-left: 30px;
    padding-right: 30px;
  }
  .auctionsSearchForm label {
    margin-top: 5px;
    margin-bottom: 2px;
  }

  .bid-align {
    padding-left: 15px;
  }

  .auction-list-left {
    text-align: left;
    padding: 0 0 0 10px;
  }

  .auction-list-right {
    text-align: left;
    padding-left: 10px;
  }

  .background-color-1 .home_ad_box,
  .background-color-2 .home_ad_box {
    height: 113px;
    background-image: none !important;
    padding: 0 !important;
  }

  .background-color-1 .home_ad_box span,
  .background-color-2 .home_ad_box span {
    margin: 0 !important;
    padding: 0;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .background-color-1 .home_ad_box .title,
  .background-color-2 .home_ad_box .title {
    display: flex !important;
    background-image: none !important;
  }

  .background-color-1 .load_block h2:after,
  .background-color-1 .product_desc h2:after,
  .background-color-2 .load_block h2:after,
  .background-color-2 .product_desc h2:after {
    filter: grayscale(1);
  }
}
